.template {
    box-sizing: border-box;
    padding: 10px;
}

.nav-container {
    font-family: 'Silkscreen', 'Helvetica Neue', sans-serif;
    display: grid;
    grid-template-rows: repeat(2, 1fr);
    height: 100px;
    width: 100%;
    background-color: var(--overlay);
    color: #d8dee9;
    border-radius: 10px 10px 10px 10px;
    box-sizing: border-box;
}

.title {
    font-family: 'Silkscreen', 'Helvetica Neue', sans-serif;
    font-size: 2.8rem;
    text-align: center;
    place-self: center;
    font-weight: 300;
}

.nav {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    cursor: pointer;
}
.nav-option {
    width: 100%;
    height: 100%;
    display: grid;
    place-items: center;
}

.nav-link, .nav-link:visited, .nav-link:hover, .nav-link:active {
    font-size: 1.6rem;
    font-weight: 300;
    height: 40px;
    line-height: 40px;
    max-width: 100%;
    min-width: 80%;
    border-radius: 6px;
    text-align: center;
    text-decoration: underline;
    color: inherit;
    transition: background-color 0.3s;
}

.active {
    background-color: var(--background);
    border-radius: 6px;
    text-decoration: none;
}

.nav-link:hover {
    background-color: var(--accent1);
    color: var(--background);
    border-radius: 6px;
    text-decoration: none;
}


@media (min-width: 800px) {

    .nav-link, .nav-link:visited, .nav-link:hover, .nav-link:active {
        font-size: 2.4rem;
        line-height: 40px;
    }

}